
Katello - Feature #6574

Add documentation for Host Collections

07/10/2014 03:44 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Documentation   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

19

  

Description

As part of katello.org, we should include documentation on Host Collection.

Associated revisions

Revision dc874abd - 07/17/2014 12:14 PM - Brad Buckingham

fixes #6574 - Initial document for Host Collections

Revision 8b114691 - 07/17/2014 12:28 PM - Brad Buckingham

Merge pull request #19 from bbuckingham/issue-6574

fixes #6574 - Initial document for Host Collections

History

#1 - 07/17/2014 11:31 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/19 added

- Pull request deleted ()

#2 - 07/25/2014 08:18 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#3 - 08/22/2014 09:01 AM - Eric Helms

- translation missing: en.field_release set to 13
